<?PHP 
if($skin == "skin-green"){
$wsCreatorLogo2="LMs-logo-blue-r-big.png";
$logoImage="LMs-logo-green-r.png";
}else
if($skin == "skin-blue"){
$wsCreatorLogo2="LMs-logo-blue-r-big.png";
$logoImage="LMs-logo-blue-r.png";
}else
if($skin == "skin-orange"){
$wsCreatorLogo2="LMs-logo-blue-r-big.png";
$logoImage="LMs-logo-orange-r.png";
}else
if($skin == "skin-black"){
$wsCreatorLogo2="LMs-logo-black-r-big.png";
$logoImage="LMs-logo-white2-r.png";
}else
if($skin == "skin-black-SE"){
$wsCreatorLogo2="LMs-logo-black-r-big.png";
$logoImage="LMs-logo-white2-r.png";
}else
if($skin == "skin-night"){
$wsCreatorLogo2="LMs-logo-black-r-big.png";
$logoImage="LMs-logo-white2-r.png";
}else{
$wsCreatorLogo2="LMs-logo-blue-r-big.png";
$logoImage="LMs-logo-grey2-r.png";
}
?>